@misc{arol,
    title = {AROL: Atomic Response Objects Library containing metadata descriptions of earth science observation instruments},
    author = {Wolyniec, D. and Saurel, J.-M. and Péquegnat, C.},
    year = 2019,
    howpublished = {\url{https://gitlab.com/resif/arol}},
    note = {Accessed: 2020-10-12}
}
    
@misc{gatito,      
    title = {GATITO: Generic ATomic lIbrary of Tiny Objects: Library of metadata objects for solid earth science metadata, mostly enumerations},
    author = {Saurel, J.-M. and Wolyniec, D. and Péquegnat, C.},
    year = 2019,
    howpublished = {\url{https://gitlab.com/resif/gatito}},
    note = {Accessed: 2020-10-12}
}

@misc{ITILmisc,
    title        = {ITIL foundation},
    editor       = {Axelos},
    howpublished = {\url{https://www.axelos.com/best-practice-solutions/itil/what-is-itil}},
    year = 2010,
    note = {Accessed: 2021-03-29}
}


@Online{ITIL,
  author       = {Axelos},
  title        = {ITIL foundation},
  date         = {2021-03-29},
  url             = {https://www.axelos.com/best-practice-solutions/itil/what-is-itil},
}

@misc{resif-delivery-stat-plotter,
    title = {resif delivery stat plotter},
    author = {Bollard, P.},
    year = 2021,
    howpublished = {\url{https://gitlab.com/resif/resif-delivery-stats-plotter/}},
    note = {Accessed: 2021-04-06}
}

@misc{resifdc-report,
    title = {Résif-DC yearly report},
    author = {Schaeffer, J.},
    year = 2021,
    howpublished = {\url{https://osug.gricad-pages.univ-grenoble-alpes.fr/RESIF/publications/reports/2020/rapport.html}},
    note = {Accessed: 2021-04-06}
    }

@misc{resifdc-report-sources,
    title = {Résif-DC yearly report sources},
    author = {Schaeffer, J.},
    year = 2021,
    howpublished = {\url{https://gricad-gitlab.univ-grenoble-alpes.fr/OSUG/RESIF/publications/reports/}},
    note = {Accessed: 2021-04-15}
    }
    
@misc{wsstatistics,
    title = {Résif-DC statistics webservice},
    year = 2020,
    author = {Touvier, J. and Schaeffer, J},
    howpublished = {\url{http://ws.resif.fr/resifws/statistics/1/}},
    note = {Accessed: 2021-04-06}
}
